/*
 * Tarifa.java
 *
 * Created on 8 de enero de 2008, 11:45
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package javabeans;

public class TarifaBean {
    private int idtipotarifa;
    private String nombretarifa;
    public int getIdtipotarifa() {
        return idtipotarifa;
    }
    public void setIdtipotarifa(int idtipotarifa) {
        this.idtipotarifa = idtipotarifa;
    }
    public String getNombretarifa() {
        return nombretarifa;
    }
    public void setNombretarifa(String nombretarifa) {
        this.nombretarifa = nombretarifa;
    }   
}
